﻿* {margin:0;padding:0;border:0;vertical-align:top;outline:none}
.clearfix:before,.clearfix:after {content:" ";display: table}.clearfix:after {clear:both}.clearfix {*zoom: 1}
body {font-family:Arial;direction:rtl;background:#cdcabb;font-size:14px;cursor:default}
		::selection {background:#ea6141;color:#fff}
		::-moz-selection {background:#ea6141;color:#fff}
		::-webkit-selection {background:#ea6141;color:#fff}
		.line {background:url(img/hd.png);height:4px}
		.inner {width:960px;margin:auto;position:relative}
	.hd {background:#e0decf}
	#seoads {position:absolute;left:0;top:30px;display:block}
	.slideshow { width:680px;height:90px;}
	.slideshow img {width:670px;height:80px;border:5px #C4C1B6 solid}
	
	.roundabout-holder {list-style:none;width:680px;height:90px;}
	.roundabout-moveable-item {width:670px;height:80px;cursor: pointer;border:5px #C4C1B6 solid}
	.roundabout-moveable-item img {width:100%}
	
	.search {background:url(img/search.jpg);border-top:1px #cdcabb solid;border-bottom:1px #eeede3 solid}
		.search form {padding:20px 0}
		.search form div {float:right}
		.search form div label {color:#ccc;display:inline-block;margin:0 10px;float:right;line-height:32px}
		.search form div span.selectwrap {background:#111;line-height:24px;height:24px;padding:7px 5px 0 8px;display:inline-block;border-top:1px #000 solid;border-left:1px #000 solid;border-right:1px #666 solid;border-bottom:1px #666 solid}
		.search form div span.selectwrap select {background:#111;color:#ccc;font-size:14px;font-family:Arial}
		.search form div span.selectwrap select.w110 select {width:100px}
		.search form div span.selectwrap select option {font-family:Arial;padding:1px 4px}
		.search form [type=text] {margin:0 0 0 10px;font-size:14px;width:200px;color:#ccc;background:#111;line-height:31px;height:31px;padding:0 5px 0 8px;display:inline-block;border-top:1px #000 solid;border-left:1px #000 solid;border-right:1px #666 solid;border-bottom:1px #666 solid}
		.search form small {color:#888;line-height:31px;margin:0 -5px 0 0}
		.search span.hr {clear:both;border-top:1px #000 dotted;display:block;border-bottom:1px #777 dotted;margin:5px 0} 
	.bd {background:#e0decf}
		.categorieslist {border-bottom:1px #c4c2b6 solid;margin:0 auto 20px auto;padding:15px 0}
		.categorieslist td.even {background:#d5d2c6}
		.categorieslist td a {color:#333;text-decoration:none;padding:1px 10px 1px 0}
		.categorieslist td a:hover {color:#e95a36}
		
		.leader {height:94px;background:url(img/leader.png);position:relative}
		.leader iframe {position:absolute;right:220px;height:85px;width:740px;top:17px}
		
		.sidea {float:right;width:240px}
		.sideab {float:right;width:480px}
		.sideb {float:right;width:240px}
		.sidebc {float:right;width:480px}
		.sideabc {float:right;width:720px}
		.sidec {float:right;width:240px}
		.sided {float:left;width:240px}
		.sidecd {float:left;width:480px}
		.sidebcd {float:right;width:720px}
		
		.boardicons {margin:15px}
		.boardicons a {display:block;width:60px;height:60px;float:right;margin:5px 5px 40px 5px;background:#817859;text-decoration:none}
		.boardicons a img {position:relative;right:-5px;top:-5px}
		.boardicons a span {text-align:center;display:block;color:#5d563a;line-height:14px;margin:-6px 0 0 0}
		.boardicons a:hover {background:#5d563a}
		.mipri {clear:both;margin:20px}
		
		.bd h1 {margin:15px;color:#5b553d;font-family:David;font-weight:normal;font-size:30px;letter-spacing:-1px}
		.bd h2,.bd h3 {margin:15px;color:#5b553d;font-family:David;font-weight:normal;font-size:24px;letter-spacing:-1px}
		.bd h2 a {color:#3C776B}
		.bd h2 img {margin:0 0 0 5px}
		.bd h2 a:hover {color:#ea6141}
		.bd p {margin:15px;line-height:17px;color:#53504b}
		.bd p a {color:#3C776B}
		.bd p a:hover {color:#ea6141}
		.bd ul {margin:15px}
		.bd ul li {padding:2px 10px 3px 5px;list-style:none;color:#53504b;line-height:15px;border-right:3px #ea6141 solid;margin:6px 0}
		.bd ul li.even {background:#e8e7db}
		.bd form {margin:15px}
		.bd form > div {margin:2px 0}
		.bd form h2 {margin:20px 0;border-bottom:1px #c4c2b6 solid;padding:0 0 5px 0}
		.bd form p {margin:10px 0}
		.bd form > div label {display:inline-block;min-width:100px}
		.bd form > div [type=text] {padding:0 10px;width:200px;height:30px;line-height:30px;background:#c7c4b1;border-top:1px #c0bda9 solid;border-left:1px #c0bda9 solid;border-bottom:1px #e8e7db solid;border-right:1px #e8e7db solid}
		.bd form > div [type=checkbox] {width:17px;height:17px;margin:6px 0 0 0px}
		.bd form > div small {line-height:31px;color:#53504b;display:inline-block;margin:0 5px 0 0}
		.bd form > div [type=text].ltr {direction:ltr}
		.bd form div span.selectwrap {width:207px;background:#c7c4b1;line-height:24px;height:24px;padding:7px 5px 0 8px;display:inline-block;border-top:1px #c0bda9 solid;border-left:1px #c0bda9 solid;border-bottom:1px #e8e7db solid;border-right:1px #e8e7db solid}
		.bd form div span.selectwrap select {background:#c7c4b1;color:#000;font-size:14px;font-family:Arial;width:175px;display:inline-block}
		.bd form textarea {width:207px;background:#c7c4b1;height:74px;padding:8px;border-top:1px #c0bda9 solid;border-left:1px #c0bda9 solid;border-bottom:1px #e8e7db solid;border-right:1px #e8e7db solid}
		.bd form textarea.w500 {width:500px}
		
		.setcategory {height:150px}
		.bd form .setcategory span.selectwrap {height:100px;width:250px;line-height:normal}
		.bd form .setcategory div {display:inline-block;width:100px;margin:18px 10px 0 10px}
		.bd form .setcategory div a {margin:3px 0}
		
		.newadditions {margin:15px 5px 15px 15px}
		.newadditions a {color:#5d563a;text-decoration:none;line-height:12px;padding:5px;display:block;margin:2px 2px 2px 0;background:#f3f2ed;border:1px #cdcabb solid}
		.newadditions a:hover {color:#fff;background:#ea6141}
		.newadditions img {display:none}
		
		.bulletins {background:#f3f2ed;border:1px #cdcabb solid;margin:15px}
		.bulletins h3 a {color:#5b553d;font-size:18px}
		.bulletins .btn {margin:15px 5px 10px auto}
		.bulletins > div {margin:10px}
		.bulletins a.Advertisement {font-style:italic;padding:10px 5px;display:block;border-bottom:1px #c4c2b6 dashed;font-size:14px;line-height:13px;color:#333;text-decoration:none}
		.bulletins a.Advertisement:hover {background:#fff}
		
		.homenews {margin:15px;background:#f3f2ed;border:1px #cdcabb solid}
		.homenews .Flash {margin:10px}
		.homenews .Flash .FlashTitle {display:none}
		.homenews .Flash div[align=center] {display:none}
		.homenews ul li {font-size:14px;padding:10px 5px;color:#53504b}
		.homenews ul li a {color:#3c7084}
		.homenews ul li a:hover {color:#ea6141}
		
		.homeselected {width:950px;clear:both;border-top:1px #c4c2b6 solid;border-bottom:1px #c4c2b6 solid;padding:20px 10px 0 0}
		.homeselected h2 {margin: 0 0 10px 0;}
		.homeselected a {display: inline-block;width:70px;margin:4px 0 20px 4px;text-decoration:none}
		.homeselected a img {height:50px;width:70px}
		
		.boardlist {margin:10px}
		.boardlist b {float:right;font-weight:normal;padding:8px 0}
		.boardlist b:first-child {width:290px}
		.boardlist span {color:#53504b;padding:2px 0;font-size:13px}
		.boardlist span.even {background:#006699}
		.boardlist img[src*=fullboardmessage] {display:none}
		.boardlist .BoardTitleLink {display:inline-block;width:290px;color:#1c88b7;float:right;clear:right}
		.boardlist .BoardCol1 {float:right;display:inline-block;width:60px}
		.boardlist .BoardCol2 {float:right;display:inline-block;width:70px}
		.boardlist .BoardCol3 {float:right;display:inline-block;width:100px}
		.boardlist .BoardCol5 {float:left;display:inline-block;width:80px}
		
		.biz {position:relative;margin:5px 10px 0 10px;background:#f3f2ed;padding:0 0 5px 0;border:1px #cdcabb solid;top:0;right:0;min-height:60px}
		.bizlbizname {display:block;color:#ea6141;text-decoration:none;border-bottom:1px #cdcabb dotted;font-size:16px;background:#fff;padding:0 10px 5px 0;letter-spacing:-0.01em;font-weight:bold}
		.bizlbizname:hover {text-decoration:underline}
		.bizlbizaddress {color:#4b850c;font-size:12px;font-weight:bold;margin:5px 10px !important}
		.bizlbizslogan {margin:5px 10px 0 0 !important;color:#333;font-weight:bold}
		.bizlbizdesc {margin:0 10px 10px 0 !important;color:#555;font-size:12px}
		.biz span {display:block;position:absolute;top:28px;left:5px;color:#4b850c;text-align:left}
		.biz div {position:absolute;left:5px;top:-3px}
		.biz div a img {width:18px;height:18px;margin:6px 0 0 0}
		
		.categlist {margin:15px}
		.categlist table {margin:10px 0}
		.categlist td a {color:#3c776b}
		.categlist>b {display:block}
		.categlist>a {display:block;color:#3C776B}
				
		.advpicstyle {width:140px;height:90px}
		
		.bizcontact img {margin:0 0 0 10px}
		.bizcontact p {margin:5px 0}
		
		.comments {background:#f3f2ed;border:1px #cdcabb solid;border-radius:5px;margin:30px 15px;position:relative}
		.comments h2 {font-size:22px;margin:0;padding:10px 15px 10px 100px;border-bottom:1px #cdcabb dotted}
		.comments a.addcomment {border-radius:5px;position:absolute;display:inline-block;left:10px;top:10px;background:#55a999;color:#fff;padding:3px 6px;text-decoration:none}
		.comments a.addcomment:hover {background:#428275}
		.comments > table {margin:10px}
		.comments > table td.comment1 {color:#b0ab95;font-size:12px;width:20px}
		.comments > table td a {color:#ea6141;display:inline-block;font-style:italic;margin:0 0 3px 0}
		.comments > table td a:hover {color:#8c67b4}
		.comments > table td span {color:#8f896b;float:right}
		.comments > table td span.comment3 {display:inline-block;width:140px}
		.comments > table td a.comment4 {color:#8f896b}
		.comments > table td span.comment5 {color:#817859;display:inline-block}
		
		.breadcrumbs {clear:both;padding:15px;height:30px;border-bottom:1px #c4c1b6 dotted}
		.breadcrumbs a {display:inline-block;background:#817859;border-radius:20px 5px 5px 20px;margin:0 1px;padding:3px 5px 3px 10px;color:#fff;text-decoration:none}
		.breadcrumbs a:hover {background:#ea6141}
		.breadcrumbs span {margin:0 10px 0 0;color:#817859;line-height:20px}
		
		.bizpictures {}
		.bizpictures img {width:220px;display:inline-block;padding:3px;background:#fff;border:1px #c4c1b6 solid;margin:0 0 5px 0}
		
	.btn {background:#d85a44;color:#fff !important;padding:0 10px;line-height:31px;display:inline-block;text-decoration:none;position:relative}
	.clear {clear:both}
	
.ft {}
	.ft p {position:absolute;right:10px;top:20px;width:200px;color:#8c8a7e}
	.sitemap {width:490px;position:absolute;right:250px;top:20px}
	.sitemap div {float:right;width:103px;border-right:1px #b1ac96 solid;padding:0 15px 0 0;height:140px;margin:0 0 30px 0}
	.sitemap div b {display:block;color:#000;border-bottom:1px #b1ac96 solid;padding:0 0 5px 0;margin:0 0 10px 15px;letter-spacing:-1px}
	.sitemap div a {display:block;color:#767469;text-decoration:none;font-weight:normal}
	.sitemap div a:hover {color:#d85a44}
	span.selectwrap,
	[type=text],
	a.btn,
	.boardicons a,
	.bulletins,
	.homenews,
	.homeselected img {border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px}